.text-primary {
    color: #315cff;
}
.text-secondary {
    color: #64fbd4;
}

.text-light {
    color: #fff;
}

.text-center {
    text-align: center;
}

img.center {
    display: inline-block;
    margin: 0 auto;
}

.talent-separator {
    margin: 30px 0 50px 0;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.data-disclaimer {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #ACACAC;
}

/* Secondary nav bar */
.page-id-65668 #header-secondary-outer,
.page-id-65619 #header-secondary-outer { 
    display: none !important;
}
/** End secondary nav bar */

/* Home */
#Map-Home .row-bg-wrap .inner-wrap .row-bg {
    background-size: auto 100%;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav {
    margin-bottom: 40px;
    display: flex;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav li {
    margin-right: 15px;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav li.active-tab a {
    background-color: #64fbd4;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav li a {
    padding: 5px 16px !important;
    border: 2px solid #64fbd4 !important;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav li a span {
    color: #64fbd4;
}

#Tool-Purpose .wpb_tabs_nav.ui-tabs-nav li.active-tab a span {
    color: #000;
}

#What-You-Learn .iwithtext .iwt-icon {
    top: 5px;
}

#What-You-Learn .iwithtext .iwt-icon img {
    width: 20px;
    margin: 0;
}

#What-You-Learn .iwithtext .iwt-text {
    padding-left: 30px;
}

#How-It-Works .iwithtext .iwt-text {
    font-size: 14px;
    line-height: 16px;
}

/* End Home */

.talent-position-wrapper,
.organization-benchmark-wrapper,
.company-characteristics-wrapper {
    position: relative;
}

.talent-position-wrapper::after,
.organization-benchmark-wrapper::after,
.company-characteristics-wrapper::after {
    content: "Loading ...";
    font-size: 20px;
    font-weight: bold;
    color: #3761F6;
    position: absolute;
    top: calc(100vw * -0.05);
    left: -10%;
    width: 120%;
    height: calc(100% - 100vw * -0.05);
    background-color: rgba(232, 236, 252, 0.7);
    text-align: center;
    padding-top: 100px;
    z-index: 1;
    backdrop-filter: blur(5px);
    display: none;
}

.talent-position-wrapper.loading::after,
.organization-benchmark-wrapper.loading::after,
.company-characteristics-wrapper.loading::after {
    display: block;
}

.talent-position-wrapper.no-results::after,
.organization-benchmark-wrapper.no-results::after,
.company-characteristics-wrapper.no-results::after {
    content: "No results found. Please check your filter choices.";
    display: block;
    background-color: rgba(248, 227, 227, 0.7);
}

.Hide-Filters {
    display: none;
}

#Filters.stuck {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#Filters .row-bg-wrap,
#Filters .row-bg-wrap .inner-wrap .row-bg {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#Filters.stuck .row-bg-wrap {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

#Filters.stuck .row-bg-wrap .inner-wrap .row-bg {
    background-color: #fff !important;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown, 
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter input[type="text"],
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner {
    background-color: #315cff;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p,
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner label {
    color: #fff;
    white-space: break-spaces;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner label:has(input[type="radio"]:checked),
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown:hover .map-hire-filter-dropdown-inner label:hover {
    color: #000;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown, 
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter input[type="text"],
#Filters.stuck .map-hire-filter.suggestions,
#Filters.stuck .locked-filter,
#Filters.stuck .unlock-report-notif {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand {
    border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -ms-border-radius: 6px 6px 0 0;
    -o-border-radius: 6px 6px 0 0;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown, 
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter input[type="text"],
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .locked-filter {
    height: 30px;
    font-size: 16px;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .locked-filter img {
    height: 10px;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .locked-filter span {
    white-space: nowrap;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p {
    line-height: 30px;
}

#Filters.stuck .map-hire-filters-container .filter-cta-wrapper #reset-map-hire-filters, 
#Filters.stuck .map-hire-filters-container .filter-cta-wrapper #apply-map-hire-filters {
    font-size: 14px;
    padding: 8px 20px;
}

#Filters.stuck .map-hire-filter-suggestions {
    font-size: 16px;
}
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter.suggestions::after, 
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter.locked::after, 
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p::after {
    background: url("../assets/chevron-white.png") no-repeat right;
    background-size: contain;
}

#Filters.stuck .locked-filter,
#Filters.stuck .unlock-report-notif {
    height: 35px;
}

#Filters.stuck .map-hire-filters-container .filter-cta-wrapper #reset-map-hire-filters {
    border: 1px solid #414141;
}

#Filters.stuck .unlock-report-notif svg path {
    stroke: #000;
}

#Filters.stuck .unlock-report-notif a {
    color: #000;
}

#Filters.stuck .filters-title {
    display: none;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filters-group small {
    color: #000;
}

#Filters.stuck .map-hire-filters-group-tooltip svg path {
    stroke: #000;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-inner {
    border-color: #000;
}

#Sticky-Filters {
    position: fixed;
    bottom: 60px;
    left: 0;
    right: 0;
    z-index: 11;
    animation: mobile-filters-slide 0.3s linear forwards;
    -webkit-animation: mobile-filters-slide 0.3s linear forwards;
}

@keyframes mobile-filters-slide {
    from {
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
    }
}

#Sticky-Filters.hidden {
    display: none;
}

#Sticky-Filters .map-hire-filters-group-tooltip {
    display: none;
}

#Sticky-Filters .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-inner {
    padding: 0;
    border: none;
}

#Sticky-Filters .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner {
    max-height: 150px;
}

.map-hire-filters-wrapper {
    display: grid;
    grid-template-columns: 55% 45%;
    gap: 20px;
}

.map-hire-filters-wrapper .map-hire-filters-group {
    position: relative;
}

.map-hire-filters-wrapper .map-hire-filters-group:nth-child(1) {
    z-index: 1;
}

.map-hire-filters-wrapper .map-hire-filters-group:nth-child(2) {
    z-index: 0;
}

.map-hire-filters-wrapper .map-hire-filters-group.zindex {
    z-index: 100;
}

.map-hire-filters-wrapper .map-hire-filters-group small {
    color: #64fbd4;
    font-size: 12px;
    line-height: 12px;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-inner {
    display: flex;
    gap: 15px;
    padding: 40px 25px 25px 25px;
    border: 1px solid #64fbd4;
    position: relative;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-inner div {
    flex: 1;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    z-index: 12;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider {
    position: absolute;
    bottom: calc(100% + 5px);
    right: -90px;
    background-color: #F0F2FE;
    padding: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: 400px;
    overflow-x: clip;
    z-index: 10;
    display: none;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider {
    bottom: unset;
    top: 35%;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider.active {
    display: block;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider::after {
    content: "";
    position: absolute;
    bottom: -30px;
    right: 24%;
    border-top: 15px solid #F0F2FE;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider::after {
    display: none;
}


.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider-slides {
    display: flex;
    gap: 10px;
    transition: transform 0.4s ease-in-out;
    -webkit-transition: transform 0.4s ease-in-out;
    -moz-transition: transform 0.4s ease-in-out;
    -ms-transition: transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
}

.map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider-slides img {
    flex: 0 0 100%;
    margin: 0;
}

.map-hire-filters-wrapper .map-hire-filter.suggestions.pulse,
.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.pulse {
    animation: filter-pulse 1s linear infinite;
    -webkit-animation: filter-pulse 1s linear infinite;
}

#Filters.stuck .map-hire-filters-wrapper .map-hire-filter.suggestions.pulse,
#Filters.stuck .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.pulse {
    animation: filter-pulse-blue 1s linear infinite;
    -webkit-animation: filter-pulse-blue 1s linear infinite;
}

@keyframes filter-pulse {
    0% {
      box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.8);
    }

    100% {
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
}
@keyframes filter-pulse-blue {
    0% {
      box-shadow: 0 0 0 0px rgba(49, 92, 255, 0.8);
    }

    100% {
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown  {
    position: relative;
    height: 50px;
    background-color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    transition: width, height 0.5s ease-in-out;
    -webkit-transition: width, height 0.5s ease-in-out;
    -moz-transition: width, height 0.5s ease-in-out;
    -ms-transition: width, height 0.5s ease-in-out;
    -o-transition: width, height 0.5s ease-in-out;
}

.map-hire-filters-wrapper .map-hire-filter input[type="text"]  {
    font-size: inherit;
    color: #000;
    border: none;
}

.map-hire-filters-wrapper .map-hire-filter:nth-child(1) {
    z-index: 5;
}
.map-hire-filters-wrapper .map-hire-filter:nth-child(2) {
    z-index: 4;
}
.map-hire-filters-wrapper .map-hire-filter:nth-child(3) {
    z-index: 3;
}
.map-hire-filters-wrapper .map-hire-filter:nth-child(4) {
    z-index: 2;
}
.map-hire-filters-wrapper .map-hire-filter:nth-child(5) {
    z-index: 1;
}

.map-hire-filters-wrapper .map-hire-filter:nth-child(6) {
    z-index: 0;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    max-height: 400px;
    padding: 10px 0;
    background-color: #fff;
    z-index: 0;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    overflow-y: auto;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand {
    overflow: visible;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner {
    bottom: unset;
    top: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p {
    position: relative;
    color: #747474;
    padding: 0 20px;
    line-height: 50px;
    height: 100%;
    white-space: nowrap;
    /*Preventtextfromwrapping*/overflow: hidden;
    /*Hidetheoverflowingtext*/text-overflow: clip;
    /*Cutofftextwithoutanellipsis*/display: block;
    z-index: 1;
    transition: font-size 0.4s ease-in-out;
    -webkit-transition: font-size 0.4s ease-in-out;
    -moz-transition: font-size 0.4s ease-in-out;
    -ms-transition: font-size 0.4s ease-in-out;
    -o-transition: font-size 0.4s ease-in-out;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background-color: rgba(255, 255, 255, 0.1);
}

/* .map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand p .overlay {
    width: 100%;
    height: 100%;
} */

.map-hire-filters-wrapper .map-hire-filter.suggestions::after,
.map-hire-filters-wrapper .map-hire-filter.locked::after,
.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown p::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    width: 12px;
    height: 12px;
    background: url("../assets/down.png") no-repeat center;
    /* background-color: #fff; */
    background-size: contain;
    transform-origin: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transition: transform 0.4s ease-in-out;
    -webkit-transition: transform 0.4s ease-in-out;
    -moz-transition: transform 0.4s ease-in-out;
    -ms-transition: transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
}

.map-hire-filters-wrapper .map-hire-filter.suggestions:hover::after {
    transform: translateY(-50%) rotate(180deg);
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand p::after {
    transform: translateY(-50%) rotate(180deg);
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner label {
    position: relative;
    padding: 5px 20px;
    transition: background-color 0.4s ease-in-out;
    -webkit-transition: background-color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out;
    -ms-transition: background-color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner label:not(:last-child) {
    border-bottom: 1px solid rgba(172, 172, 172, 0.3);
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown:hover .map-hire-filter-dropdown-inner label:hover {
    background-color: #c6f4e5;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner label:has(input[type="radio"]:checked) {
    background-color: #8FF8D5;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown.expand .map-hire-filter-dropdown-inner label::after {
    content: "";
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    width: 15px;
    height: 15px;
    background: url("../assets/check.png") no-repeat center;
    background-size: contain;
    transform-origin: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown:hover .map-hire-filter-dropdown-inner label:has(input[type="radio"]:checked)::after,
.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown:hover .map-hire-filter-dropdown-inner label:hover::after {
    display: block;
}

.map-hire-filters-wrapper .map-hire-filter .map-hire-filter-dropdown .map-hire-filter-dropdown-inner label input[type="radio"] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.map-hire-filters-container .filter-cta-wrapper:not(.flat) {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    margin-top: 20px;
}

.map-hire-filters-container .filter-cta-wrapper #reset-map-hire-filters,
.map-hire-filters-container .filter-cta-wrapper #apply-map-hire-filters {
    font-family: inherit;
    font-size: inherit;
    padding: 12px 30px;
    border: none;
    outline: 0;
    cursor: pointer;
}

.map-hire-filters-container .filter-cta-wrapper #reset-map-hire-filters {
    background-color: #fff;
}

.map-hire-filters-container .filter-cta-wrapper #apply-map-hire-filters {
    background-color: #8FF8D5;
}

.locked-filter,
.unlock-report-notif {
    display: flex;
    align-items: center;
    gap: 5px;
    height: 50px;
    border-radius: 10px;
    padding-left: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.locked-filter {
    background: #ACACAC;
    height: 50px;
    color: #fff;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.locked-filter::after {
    display: none;
}

.locked-filter img,
.unlock-report-notif img {
    margin: 0 !important;
    width: 16px !important;
    object-fit: contain;
}

.unlock-report-notif {
    font-size: 14px;
}

#sticky-filter-button,
#sticky-filter-button.hidden {
    display: none;
    position: fixed;
    bottom: 10px;
    font-family: inherit;
    font-size: 16px;
    left: 50%;
    padding: 8px 20px;
    background-color: #64fbd4;
    color: #000;
    z-index: 101;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    outline: 0;
    border: none;
}

#sticky-filter-button svg {
    display: inline-block;
    margin-left: 10px;
}

#sticky-filter-button:not(.close) svg {
    display: none;
}

/* Talent Position */
#Talent-Data.report-locked {
    padding: 0 !important;
}

#Talent-Data.report-locked .row-bg-wrap {
    display: none !important;
}

.talent-position-wrapper.locked {
    opacity: 0.2;
}

.talent-position-wrapper ul:not(.retain-bullets) {
    padding: 0;
    margin: 0;
}

.talent-position-wrapper p {
    padding: 0;
}

.talent-position-wrapper ul:not(.retain-bullets) li {
    list-style: none;
}

.talent-position-wrapper .talent-position-top {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.talent-position-wrapper .talent-position-main .talent-position-main-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.talent-position-wrapper .talent-position-main .talent-position-main-right .talent-position-main-right-top > div {
    flex: 1;
}

.talent-position-main-right-meta ul {
    display: inline-block;
    padding: 30px !important;
    background-color: #dce0f8;
    border-radius: 15px;
}

.talent-position-main-right-visual {
    display: flex;
    justify-content: center;
    gap: 100px;
}

.talent-position-main-right-visual > div {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    justify-content: flex-start;
    width: 100%;
    margin: 30px 0;
}

.talent-position-main-right-visual-donut {
    display: flex;
    align-items: center;
    gap: 20px;
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-gender {
    display: flex;
    align-items: center;
    gap: 20px;
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-gender svg {
    width: 250px;
    height: 250px;
}

#gender-ratio.animate circle {
    animation: gender-animate 1s linear forwards;
    -webkit-animation: gender-animate 1s linear forwards;
}

@keyframes gender-animate {
    from {
        stroke-dashoffset: 313.6517639160156;
    }
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-donut-legend > div {
    position: relative;
    font-weight: bold;
    padding-left: 20px;
    font-size: 24px;
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-donut-legend > div::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-donut-legend > div:nth-child(1):before {
    background-color: #65FBD2;
}

.talent-position-main-right-visual-donut .talent-position-main-right-visual-donut-legend > div:nth-child(2):before {
    background-color: #315cff;
}

.talent-position-main-right-visual-gauge-image svg {
    overflow: visible;
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform-origin: bottom;
}

.talent-position-main-right-visual-gauge-image svg #gauge-finger {
    transform-origin: center;
    transition: transform 0.4s linear;
    -webkit-transition: transform 0.4s linear;
    -moz-transition: transform 0.4s linear;
    -ms-transition: transform 0.4s linear;
    -o-transition: transform 0.4s linear;
}

.talent-position-main-right-visual-gauge-image svg.animate #gauge-finger {
    animation: salary-gauge-finger 1s linear forwards;
    -webkit-animation: salary-gauge-finger 1s linear forwards;
}

@keyframes salary-gauge-finger {
    from {
        transform: rotate(-100deg);
        -webkit-transform: rotate(-100deg);
        -moz-transform: rotate(-100deg);
        -ms-transform: rotate(-100deg);
        -o-transform: rotate(-100deg);
    }
}

/* Gender / Salary visuals */
.visual-bar {
    position: relative;
    width: 100%;
}

.visual-bar-inner {
    height: 50px;
    background: linear-gradient(90deg,#65FBD2 0%,#315cff 100%);
}

.salary-visual-bar-inner {
    height: 50px;
    background: linear-gradient(90deg,#bae5fd 0%,#60a5fb 50%, #315cff 100%);
}

.visual-bar-legend {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}

.visual-bar-legend > div {
    position: relative;
}

.visual-bar-legend > div .dynamic {
    font-size: 24px;
}

.visual-bar-legend > div:nth-child(1) {
    padding-left: 20px;
}

.visual-bar-legend > div::before {
    content: "";
    position: absolute;
    top: 15px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.visual-bar-legend > div:nth-child(1)::before {
    left: 0px;
    background-color: #65FBD2;
}

.visual-bar-legend > div.visual-bar-average::before {
    background-color: #b9e3fd;
}

.visual-bar-legend > div:nth-child(2)::before {
    left: -20px;
    background-color: #315cff;
}

.visual-bar-tooltip {
    position: absolute;
    bottom: 100%;
    right: 0;
}

.visual-bar-tooltip-control {
    display: flex;
    align-items: center;
    gap: 10px;
}

.visual-bar-tooltip-control small {
    font-size: 14px;
}

.visual-bar-tooltip-body {
    position: absolute;
    bottom: 30px;
    left: calc(100% - 10px);
    width: 400px;
    padding: 20px;
    font-size: 14px;
    line-height: 18px;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);

    display: none;
}

.visual-bar-tooltip:hover .visual-bar-tooltip-body {
    display: block;
}

.visual-bar-tooltip-body img {
    margin: 10px 0 !important;
}

.visual-bar-tooltip-body::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    border-top: 15px solid #fff;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
/* End Gender / Salary visuals */

.talent-position-wrapper .talent-position-main .talent-position-main-right .talent-skills {
    margin-top: 30px;
}

.talent-position-wrapper .talent-position-main .talent-position-main-right .talent-hubs {
    margin-top: 50px;
}

.talent-position-wrapper .talent-position-main .talent-pills-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.talent-position-wrapper .talent-position-main .talent-pills-list {
    margin: 10px 0 15px;
}

.talent-position-wrapper .talent-position-main .talent-pills-list li {
    padding: 4px 20px;
    font-size: 14px;
    background-color: #64fbd4;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.pills-white .talent-position-wrapper .talent-position-main .talent-pills-list li {
    background-color: #64fbd4;
}


.organization-hubs {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 30px;
}

.organization-hubs-map-visual {
    position: relative;
    max-height: 420px;
    padding: 20px;
    background-color: #F0F2FE;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

ul.top-hubs {
    margin-bottom: 30px;
}

.organization-hubs-map-visual svg {
    width: 100%;
    max-height: 380px;
    display: block;
}

.organization-hubs-map .tooltip {
    position: absolute;
    background-color: #315cff;
    color: white;
    padding: 1px 8px;
    border-radius: 5px;
    font-size: 12px;
    pointer-events: none;
    transition: opacity 0.2s;
}

/* End Talent Position */

/* organization Benchmarks */
.organization-benchmark-wrapper-top {
    margin: 0 auto;
}

.organization-benchmark-wrapper ul {
    padding: 0;
    margin: 0;
}

.organization-benchmarks-separator {
    margin: 20px 0;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.organization-benchmarks-separator-blank {
    margin: 20px 0;
}

.organization-benchmark-wrapper ul li {
    list-style: none;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding-bottom: 50px;
    margin-top: 30px;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div {
    padding: 30px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div p {
    padding: 0;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div:nth-child(1) .data-disclaimer {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns .number-of-companies {
    display: grid;
    grid-template-columns: 100px 1fr;
    align-items: center;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns .number-of-companies img {
    margin-bottom: 0;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns .number-of-companies.animate img {
    animation: companies-slide-image 1s linear forwards;
    -webkit-animation: companies-slide-image 1s linear forwards;
}

@keyframes companies-slide-image {
    from {
        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
        -moz-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
        -o-transform: translateX(-50px);
    }
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div > div:nth-child(1) {
    min-height: 210px;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div > div:nth-child(2) {
    flex: 1;
    justify-content: space-between;
}

.organization-benchmark-wrapper .organization-benchmark-data-columns > div > div:nth-child(2) p {
    min-height: 120px;
}

.organization-benchmark-wrapper .organization-avg-headcount .organization-avg-headcount-inner {
    background-color: #65FBD2;
    position: relative;
    width: 100%;
    height: 30px;
    margin-top: 100px;
}

.organization-benchmark-wrapper p.organizations-count {
    font-size: 4rem;
    line-height: 4.25rem;
    font-weight: bold;
    padding: 0;
}

.number-of-companies.animate p.organizations-count {
    animation: companies-number-value 1s linear forwards;
    -webkit-animation: companies-number-value 1s linear forwards;
}

@keyframes companies-number-value {
    from {
        transform: translateX(50px);
        -webkit-transform: translateX(50px);
        -moz-transform: translateX(50px);
        -ms-transform: translateX(50px);
        -o-transform: translateX(50px);
    }
}

.organization-avg-headcount-inner .organization-avg-headcount-value {
    position: absolute;
    top: -100px;
    left: 50%;
    min-width: 110px;
    padding: 6px 15px;
    background-color: #3761F6;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.organization-avg-headcount-inner .organization-avg-headcount-value.animate {
    animation: headcount-slide 1s linear forwards;
    -webkit-animation: headcount-slide 1s linear forwards;
}

@keyframes headcount-slide {
    from {
        left: 0;
    }
}

.organization-benchmark-wrapper .organization-avg-headcount .organization-avg-headcount-inner .organization-avg-headcount-value::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    width: 1px;
    height: 80px;
    background-color: #3761F6;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.organization-benchmark-wrapper .organization-avg-headcount .organization-avg-headcount-inner .organization-avg-headcount-value .number {
    display: block;
}

.organization-benchmark-wrapper .organization-avg-headcount .organization-avg-headcount-range {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.organization-benchmark-wrapper .organization-team-structure {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 30px;
    background-color: rgba(217, 217, 217, 0.1);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.organization-benchmark-wrapper .organization-team-structure > div {
    flex: 1;
}

.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-pie-chart img {
    max-width: 250px;
}

.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-chart-legend .organization-team-structure-legend-item {
    width: 100%;
    padding: 5px 0;
    margin-bottom: 20px;
    text-align: center;
    background-color: #315cff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-chart-legend .organization-team-structure-legend-item:nth-child(1) {
    background-color: #315cff;
    color: #fff;
}
.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-chart-legend .organization-team-structure-legend-item:nth-child(2) {
    background-color: #65FBD2;
}
.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-chart-legend .organization-team-structure-legend-item:nth-child(3) {
    background-color: #C5FFEF;
}
.organization-benchmark-wrapper .organization-team-structure .organization-team-structure-chart-legend .organization-team-structure-legend-item:nth-child(4) {
    background-color: #9FCDFF;
}

.organization-benchmark-wrapper .organization-csuite-breakdown {
    display: flex;
    flex-direction: row-reverse;
    gap: 30px;
    padding-top: 50px;
}

.organization-benchmark-wrapper .organization-csuite-breakdown > div:nth-child(1) {
    flex: 1;
}

.organization-benchmark-wrapper .organization-csuite-breakdown > div:nth-child(2) {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.organization-csuite-breakdown-header h3 {
    display: none;
    margin-bottom: 30px !important;
}

.organization-benchmark-wrapper .organization-csuite-breakdown .organization-csuite-breakdown-positions {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    gap: 40px;
}

.organization-csuite-breakdown-left .organization-csuite-member {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    padding: 4px 20px;
    max-width: 200px;
    background-color: #315cff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.organization-csuite-breakdown-left .organization-csuite-member.not-exists {
    background-color: #F0F2FE;
}

.organization-csuite-breakdown-left .organization-csuite-member.not-exists p{
    color: #acacac;
}

.organization-csuite-breakdown-left .organization-csuite-member.not-exists svg path{
    stroke: #acacac;
}

.organization-csuite-breakdown .organization-csuite-breakdown-left svg {
    height: 16px;
}

.organization-csuite-breakdown-left.animate .organization-csuite-member {
    transform-origin: center bottom;
}

.organization-csuite-breakdown-left.animate .organization-csuite-member {
    animation: scale-csuite-member 1s ease-in;
    -webkit-animation: scale-csuite-member 1s ease-in;
}

@keyframes scale-csuite-member {
    from {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
    }
}

/* End organization Benchmarks */

/* Key hires */
.company-characteristics-wrapper .company-characteristics-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    margin-top: 80px;
}

.company-characteristics-wrapper .company-characteristics-list .company-characteristics-list-item {
    display: flex;
    gap: 20px;
    align-items: center;
}

.company-characteristics-wrapper .company-characteristics-list .company-characteristics-list-item img {
    margin: 0;
}
/* End Key hires */

/* Suggestion dropdowns */
.map-hire-filter.suggestions {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.map-hire-filter-suggestions {
    position: absolute;
    bottom: calc(-100% + 100px);
    background: #fff;
    width: 100%;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
}

.map-hire-filter.suggestions:not(.close):hover {
    overflow: visible;
    border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

.map-hire-filter.suggestions:hover input[type="text"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.map-hire-filter.suggestions:hover .map-hire-filter-suggestions {
    bottom: unset;
    top: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.map-hire-filter-suggestions ul {
    max-height: 200px;
    overflow-y: scroll;
    padding: 0;
    margin: 0;
}

.map-hire-filter-suggestions ul li {
    padding: 5px 20px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.map-hire-filter-suggestions ul li.active,
.map-hire-filter-suggestions ul li:hover {
    background-color: #65FBD2;
}

.map-hire-filter-suggestions ul li.hide,
label.hide {
    display: none;
}

.map-hire-filter-suggestions ul li:nth-child(1) {
    margin-top: 15px;
}

.map-hire-filter-suggestions ul li:last-child {
    margin-bottom: 15px;
}

.suggestion.hide {
    display: none;
}
/* End Suggestion dropdowns */

/* Anon blurred Profiles */
body:not(.compose-mode) .anon-profile-blur > .vc_column-inner > .wpb_wrapper > *:not(.nectar-cta) {
    filter: blur(4px);
    -webkit-filter: blur(4px);
}

.anon-profile-blur img {
    margin-bottom: 0;
}

.anon-profile-blur .img-with-aniamtion-wrap img {
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}

.anon-profile-blur .iwithtext {
    display: inline-block;
    width: 50%;
    margin: 0;
}

.anon-profile-blur .iwithtext img {
    width: 24px !important;
    margin-bottom: 0;
}

.anon-profile-blur .iwithtext .iwt-text {
    padding-left: 30px;
}

body:not(.compose-mode) .anon-profile-blur > .vc_column-inner > .wpb_wrapper > .nectar-cta,
body:not(.compose-mode) .anon-profile-blur > .vc_column-inner > .wpb_wrapper > .nectar-cta .link_wrap {
    width: 100%;
    text-align: center;
    justify-content: center;
}

/* End blurred Anon Profiles */

/* Find your next hire */
.faded-backdrop-bg::before {
    position: absolute;
    background-color: #F0F2FE;
    margin-left: -50vw;
    margin-left: calc(-50vw + var(--scroll-bar-w) / 2);
    bottom: -80px;
    left: 50%;
    width: 100vw;
    height: calc(50% + 80px);
    width: calc(100vw - var(--scroll-bar-w));
}
/* End find your next hire */

/* Tooltips */
[data-filter-target] {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

[data-filter-target]::before {
    content: "Use filters to change your criteria";
    position: absolute;
    left: 50%;
    bottom: calc(100% + 15px);
    width: 120px;
    height: 80px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    color: #315cff;
    background: rgba(239, 242, 255, 0.9);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    display: none;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

[data-filter-target]::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: calc(100% - 15px);
    border-top: 15px solid #eff2ff;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    display: none;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

[data-filter-target]::before,
[data-filter-target]::after {
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

[data-filter-target]:hover::before,
[data-filter-target]:hover::after {
    display: block;
}
/* End tooltips */

@media(min-width: 768px) {
    #How-It-Works .iwithtext .iwt-icon img {
        display: none;
    }
    
    #How-It-Works .iwithtext .iwt-text {
        padding-left: 0;
    }

    #Sticky-Filters {
        display: none;
    }
}
@media(max-width: 768px) {
    .map-hire-filters-wrapper {
        grid-template-columns: 1fr;
        padding-top: 20px;
    }

    .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-inner {
        flex-direction: column;
        padding: 40px 15px 15px 15px;
    }

    .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip {
        right: 15px;
    }

    .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider {
        right: -11px;
        width: 350px;
    }

    .map-hire-filters-wrapper .map-hire-filters-group .map-hire-filters-group-tooltip-slider::after {
        right: 6%;
    }

    .map-hire-filters-container .filter-cta-wrapper {
        flex-wrap: wrap;
        gap: 0;
    }

    .map-hire-filters-container .filter-cta-wrapper .unlock-report-notif {
        flex: 0 0 100%;
        justify-content: flex-end;
    }
    
    .map-hire-filters-container .filter-cta-wrapper #apply-map-hire-filters {
        margin-left: 20px;
    }

    #sticky-filter-button {
        display: block;
    }

    .talent-position-wrapper .talent-position-top {
        width: 100%;
    }


    .talent-position-wrapper .talent-position-main {
        grid-template-columns: 1fr;
    }

    .talent-position-wrapper .talent-position-main .talent-position-main-right .talent-position-main-right-top {
        flex-direction: column;
    }

    .talent-position-main-right-visual {
        flex-direction: column;
        gap: 0;
    }

    .organization-benchmark-wrapper .organization-benchmark-data-columns {
        grid-template-columns: 1fr;
        gap: 20px;
        padding-bottom: 0;
    }

    .organization-benchmark-wrapper .organization-benchmark-data-columns > div > div {
        min-height: unset !important;
        flex-direction: column-reverse;
        gap: 20px;
        padding-bottom: 20px
    }

    .organization-benchmark-wrapper .organization-benchmark-data-columns > div:nth-child(2) {
        padding-top: 0;
    }

    .organization-hubs {
        grid-template-columns: 1fr;
    }

    .organization-benchmark-wrapper .organization-team-structure {
        flex-direction: column;
    }

    .organization-csuite-breakdown-left .organization-csuite-member {
        flex: calc(30% - 20px);
    }

    .organization-csuite-breakdown-header h3 {
        display: block;
    }
    
    .organization-csuite-breakdown-right h3 {
        display: none;
    }

    .organization-benchmark-wrapper .organization-csuite-breakdown {
        flex-direction: column;
    }

    .company-characteristics-wrapper .company-characteristics-list {
        grid-template-columns: 1fr;
    }

    .talent-position-main-right-visual-gauge-image svg {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }

    .talent-position-main-right-visual-donut .talent-position-main-right-visual-gender svg {
        width: 150px;
        height: 150px;
    }

    .talent-position-wrapper::after,
    .organization-benchmark-wrapper::after,
    .company-characteristics-wrapper::after {
        top: -1%;
    }

    .organization-benchmark-wrapper .organization-benchmark-data-columns > div:nth-child(1) .data-disclaimer {
        bottom: 0;
    }
    .visual-bar-tooltip-body {
        left: 20%;
        width: 320px;
    }

    .visual-bar-tooltip-body::after {
        left: 92%;
    }
}